html
{
	height: 100%;
}

body
{
	background-color: #26160e;
	font-family: "Trebuchet MS", Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 16px;
	height: 100%;
}

.section-copyright
{
	color: #9f7541;
	text-align: center;
	font-size: 16px;
}

.poweredby
{
	font-size: 12px;
	color: #9f7541;
}

.powered, a.powered
{
	font-size: 12px;
	color: #9f7541;
}

.section
{
	padding: 30px 0px;
}

.section-header-top
{
	background-color: #0049ff;
	padding: 10px 0px;
	color: #00ffff;
}

.header-top a
{
	color: #00ff00;
}

.section-header
{
	background-color: #ffffff;
	padding: 30px 0px;
}

.section-nav
{
	background-color: #ffffff;
	padding: 0px;
}

.navbar
{
	padding: 0px;
	margin: 0px;
	border: none;
	background-color: #ffffff;
}
